#reacties_1 {
	width:250px;
	background-color:#0CF;
	margin-left:3px;
	float:left;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}

#reacties_2 {
	width:108px;
	background-color:#0CF;
	margin-left:3px;
	float:left;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}


#reacties_3 {
	width:84px;
	background-color:#0CF;
	margin-left:3px;
	float:left;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}


#reacties_4 {
	width:130px;
	background-color:#0CF;
	margin-left:3px;
	float:left;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px; 
	padding-left: 5px;
}

#reacties_5 {
	width:120px;
	background-color:#0CF;
	margin-left:3px;
	float:left;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px; 
	padding-left: 5px;
}


#reacties_1_1 {
	width:250px;
	font-size:12px;
	margin-left:3px;
	margin-top:4px;
	margin-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px;
	float:left;
}

#reacties_2_1 {
	width:116px;
	font-size:12px;
	text-align:center;
	margin-left:3px;
	margin-top:4px;
	margin-bottom: 8px;
	float:left;
}


#reacties_3_1 {
	width:84px;
	font-size:12px;
	text-align:center;
	margin-left:3px;
	margin-top:4px;
	margin-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px;
	float:left;
}


#reacties_4_1 {
	width:130px;
	font-size:12px;
	text-align:center;
	margin-left:4px;
	margin-top:6px;
	margin-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px; 
	float:left;
}

#reacties_5_1 {
	width:120px;
	font-size:12px;
	text-align:center;
	margin-left:4px;
	margin-top:6px;
	margin-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px; 
	float:left;
}


#reacties_line_1 {
	font-size:11px;
	margin-top:7px;
	padding-left:8px;
	padding-right:8px;
	clear:left
}

#reacties_tekst_top {
	font-size:11px;
	width:690px;
	background-color: #0CF;
	padding:2px;
}

.reacties_tekst {
	font-size:11px;
	padding:2px;
}